<ul class="overview_stats">
	<li><%=h pluralize(@workspace.web_sites.size, "web site") %> identified</li>
	<li><%=h pluralize(@workspace.web_pages.size, "web page") %> crawled</li>
	<li><%=h pluralize(@workspace.web_unique_forms.size, "web forms") %> found</li>
	<li><%=h pluralize(@workspace.web_vulns.size, "web vulnerability") %> found</li>
</ul>

